<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/multisell.xsd">
	<npcs>
		<npc>36481</npc> <!-- Mercenary Captain (Gludio)-->
	</npcs>
	<item>
		<!-- Adena -->
		<ingredient count="10000" id="57" />
		<!-- Gludio Territory Badge -->
		<ingredient count="7" id="13757" />
		<!-- Red Talisman - Territory Guard -->
		<production count="1" id="14605" />
	</item>
	<item>
		<!-- Adena -->
		<ingredient count="13200" id="57" />
		<!-- Transformation Scroll: Gludio Human Mercenary -->
		<production count="1" id="13569" />
	</item>
	<item>
		<!-- Adena -->
		<ingredient count="13200" id="57" />
		<!-- Transformation Scroll: Gludio Elf Mercenary -->
		<production count="1" id="13570" />
	</item>
	<item>
		<!-- Adena -->
		<ingredient count="13200" id="57" />
		<!-- Transformation Scroll: Gludio Dark Elf Mercenary -->
		<production count="1" id="13571" />
	</item>
	<item>
		<!-- Adena -->
		<ingredient count="13200" id="57" />
		<!-- Transformation Scroll: Gludio Orc Mercenary -->
		<production count="1" id="13572" />
	</item>
	<item>
		<!-- Adena -->
		<ingredient count="13200" id="57" />
		<!-- Transformation Scroll: Gludio Dwarf Mercenary -->
		<production count="1" id="13573" />
	</item>
	<item>
		<!-- Adena -->
		<ingredient count="13200" id="57" />
		<!-- Transformation Scroll: Gludio Kamael Mercenary -->
		<production count="1" id="13574" />
	</item>
	<item>
		<!-- Adena -->
		<ingredient count="70000" id="57" />
		<!-- Gludio Disguise Scroll -->
		<production count="1" id="13677" />
	</item>
</list>